@charset "UTF-8";
/**
 * jamie
 */

 
.test {
font-family: 'Space Mono', monospace;
font-size: 30em;

}

.jamie {
display: grid;
  grid-template-columns: repeat(auto-fit, minmax(40px, 1fr));
  grid-auto-rows;
  margin: 0;
  justify-content: end;
  overflow:hidden;
  padding: 0;
  min-height: 90vh;
background-image: url(../images/junk.svg);
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}


.j1 {
  grid-row: 1 / span 2;
  grid-column: 1 / span 2;
  color: rgba(255, 0, 0, 0.5);
  
}
.j1:hover{
    color: rgba(0, 0, 255, 0.5);
}

.a1 {
  grid-row: 1 / span 2;
  grid-column: 2 / span 2;
    color: rgba(0, 255, 160, 0.5);
}
.a1:hover{
    color: rgba(255, 255, 0, 0.5);
}


.m1 {
  grid-row: 1 / span 2;
  grid-column: 3 / span 2;
    color: rgba(0, 0, 255, 0.5);
}
.m1:hover{
    color: rgba(255, 0, 200, 0.5);
}

.i1 {
  grid-row: 1 / span 2;
  grid-column: 4 / span 2;
    color: rgba(255, 255, 0, 0.5);
}
.i1:hover{
  color: rgba(255, 0, 0, 0.5);
}


.e1 {
  grid-row: 1 / span 2;
  grid-column: 5 / span 2;
    color: rgba(255, 0, 200, 0.5);
}

.e1:hover{
    color: rgba(0, 255, 160, 0.5);
}



/**
 * jamie
 */


#navbar{

display: grid;
grid-template-columns: 1fr max-content max-content max-content max-content 1fr;
grid-gap: 40px;
min-height: 6vh;
background-color: white;
padding: 25px;
align-items: center;
color: #00FF77;
font-weight: 600;
font-size: 11pt;
z-index: 1;
position: sticky;
box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
}

#navbar a{
	color: #00FF77;
}
#navbar a:hover{
	color: black;
	background-color: #00FF77;
}

.gohome{
	background-color:#00FF77;
	color:black	;
}


#intro{

display: grid;
grid-template-columns: 1fr minmax(20em, 40em) 1fr;
grid-template-rows: 1fr;
grid-row-gap: 0px;
background-color: black;
padding: 0;
color: #FF7000;
min-height: 65vh;
background-image: url(../images/bilog.svg);
background-size: cover;
background-repeat: no-repeat;
background-position: center;

}


.digitalartistdesigner {
  grid-row: 1 / span 1;
  grid-column: 1 / span 3;
  padding-top: 0;
  margin: 0 0;
  position: relative;
  top: -2px;

}


.everything {
  grid-row: 1 / span 1;
  grid-column: 2 / span 1;
  margin-top: 30px;
z-index: 1;
  align-self: center;
  padding: 2em;
  font-family: "big-caslon-fb", serif; 

}



#history{
display: grid;
grid-template-columns: 1fr minmax(20em, 40em) 1fr;
grid-template-rows: 1fr;
grid-row-gap: 0px;
background-color: white;
padding: 0;
color: #0044FF;
min-height: 60vh;
background-image: url(../images/linya.svg);
background-size: cover;
background-repeat: no-repeat;
background-position: center;

}


#tumawag{
display: grid;
grid-template-columns: 1fr minmax(min-content, 120vh) 2fr;
grid-template-rows: 1fr;
grid-row-gap: 0px;
background-color: #0044FF;
padding: 0;
color: white;
min-height: 60vh;
}

.hx
{
	font-family: "Public Sans", sans-serif;
	font-weight: 100;
	font-style: italic;
}